{
  "name": "spore-website",
  "version": "1.0.0",
  "description": "This is the public website for the spore ecosystem.",
  "main": "index.js",
  "scripts": {
    "start": "node server.js",
    "dev": "node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^5.1.0"
  }
}
